Bug 661331 - Providing native systemd file for upcoming F15 Feature Systemd
Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vtun (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Gabriel Somlo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-08 10:23 EST by Michał Piotrowski
Modified: 2011-01-06 16:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-06 16:32:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
vtund.service (152 bytes, text/plain)
2010-12-08 10:24 EST, Michał Piotrowski
no flags Details

  None (edit)
Description Michał Piotrowski 2010-12-08 10:23:53 EST
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability
Comment 1 Michał Piotrowski 2010-12-08 10:24:56 EST
Created attachment 467499 [details]
vtund.service
Comment 2 Michał Piotrowski 2010-12-09 03:44:37 EST
This service should start after network.target
After=syslog.target network.target
Comment 3 Gabriel Somlo 2011-01-06 16:32:58 EST
changes added, and package successfully rebuilt in vtun-3.0.1-9.fc15

Note You need to log in before you can comment on or make changes to this bug.